op nds welke flashkaart zodat deze geüpdatet kan blijven?

ez flash V versie 1 werkt niet met de updates op de nieuwe spellen.
zoek nu een ander kaartje denk aan r4 maar is die wel goed te updaten naar de nieuwe spelletjes? of kan ik beter de niet orginele sdhc kaart ervan nemen?
of een ander?

Weet jij het antwoord?

/2500

Bedoel je dat je met het kaartje wat je nu gebruikt, geen spelletjes kan spelen. Heb je een DS(L) of een DSi (XL). Als je een nieuwe(half jaar geleden) hebt gekocht staat daar een update op, die (bijna) alle kaartjes blokkeert, waardoor je dus niet kan spelen op je flashcard. Als je een DSi (XL) hebt, een nieuwe, is dat het zelfde geval als hierboven, maar als je redelijk vroeg gekocht hebt, moet je vooral NIET System Updaten!! DIe zet er een bestand op, wat je er nooit meer uit krijgt, wat (alle) flashcards blokkeert, je zult dus moeten wachten totdat er mensen zijn met kaarten die deze blokkade omzeilt. Dat is er (voorlopig) niet.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100